[
  { "source": "app\/controllers\/app-assistant.js" },
  { "source": "app\/controllers\/document-assistant.js" },
  { "source": "app\/controllers\/recent-assistant.js" },
  { "source": "app\/controllers\/outline-assistant.js" },
  { "source": "app\/controllers\/error-assistant.js" },
  { "source": "app\/controllers\/slidetext-assistant.js" },
  { "source": "app\/controllers\/expired-assistant.js" },
  { "source": "app\/controllers\/first-assistant.js" },
  { "source": "app\/controllers\/trial-assistant.js" },
  { "source": "app\/controllers\/upgrade-assistant.js" },
  { "source": "app\/controllers\/word.js" },
  { "source": "app\/controllers\/excel.js" },
  { "source": "app\/controllers\/ppt.js" },
  { "source": "javascripts\/widget_find.js" }
]
